

.player-wrapper {
    background-color: #ffffff;
    color: #f8f8f7;
/*background-image: station_2feb637b-b4e1-4177-a56e-dfab40936426/fondo.webp;*/
}

.volslider::-webkit-slider-thumb {
    background: #ffffff;
}
.volslider::-moz-range-thumb {
    background: #ffffff;
}

.bottom_navtab_button-active {
    color: #ffffff;
}

.bg-preset-custom {
    background-image: url("https://rocketusercontent.com/station_2feb637b-b4e1-4177-a56e-dfab40936426/fondo.webp");
}

#streams-select {
    color: #f8f8f7;
}
#streams-select option {
    background-color: #ffffff;
}

.player-font-colour {
    color: #f8f8f7;
}

/*.player-wrapper a {*/
/*    color: #f8f8f7;*/
/*}*/
/*.player-wrapper a:hover {*/
/*    color: #f8f8f7;*/
/*}*/

#player_bottom_navtabs {
    background: rgba(8.250000000000002,8.250000000000002,6.750000000000001,0.5);
}
.btn-pwang {
    background-color: #444b50;
}

.player-content-panel a :not(.btn-pwang) {
    color: #f8f8f7;
}

.player-content-panel a:hover:not(.btn-pwang) {
    color: #f8f8f7;
    text-decoration: underline;
}